AnsweredAssumed Answered

Which versions of FM will work in masOS High Sierra?

Question asked by Louis A. Voellmy on Aug 12, 2017
Latest reply on Sep 17, 2017 by nrgsoft

afaik all non 64-bit apps will fail to work in High Sierra. In my [System Information] all FileMaker (Advanced/Developer/Pro) versions <14 are just 32-bit, meaning that they wont be working any longer.

Will it be possible to use them in a VM with Parallels with macOS Sierra?

Kind regards

Louis A. Voellmy, FM Developer, FBA, Switzerland

Outcomes